CVE-2023-5310

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Dec 15, 2023
Updated: Dec 21, 2023
CWE ID 754

Summary

CVE-2023-5310 is a denial of service vulnerability that affects all Silicon Labs Z-Wave controller and endpoint devices running Z-Wave SDK v7.20.3 (Gecko SDK v4.3.3) and earlier. The vulnerability allows for a denial of service attack to be carried out by devices on the network sending a stream of packets to the affected device. The vulnerability has a base severity rating of MEDIUM and an exploitability score of 2.8, making it a significant threat to organizations using the affected products. The availability impact is rated as HIGH, indicating that successful exploitation could result in a complete loss of service for the affected devices. Remediation for this vulnerability is not specified in the provided information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5310 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options